<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>압축 파일에 추가…</string>
	<key>Compress to "%@"</key>
	<string>"%@"으로 압축</string>
	<key>Extract Here</key>
	<string>여기에 압축 풀기</string>
	<key>Extract to "%@"</key>
	<string>"%@"에 압축 풀기</string>
	<key>Nothing selected</key>
	<string>선택된 항목 없음</string>
</dict>
</plist>
